/** BASIC */body {
	color: #000000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: inherit;
	padding: 0px;
}

#wrap {
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	width: 900px;
}

#bluebanner {
	color: #FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style: bold;
	line-height: inherit;
	padding: 0px;
}

#lightblue {
	background-color: #9DC1F7;
	border-style: solid;
	border-width: 2px;
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #000080;
}

#darkblue {
    background-color: #C7DCE0;
	border-style: solid;
	border-width: 2px;
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #000080;
}

a {
	color: #0077dd;
}

a:hover {
	text-decoration: none;
}

.list1 {
	list-style-image: none;
	list-style-style: none;
	margin: 0;
	padding: 0;
}

.list1 a {
	padding-left: 12px;
}

.list2 {
	list-style-image: none;
	list-style-style: none;
	margin: 0;
}

.list2 a {
	padding-left: 12px;
}

img {
	border-style: none;
}

img.left {
	float: left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 3px;
}

/** HEADER */#header {
	color: #204360;
	height: 90px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 1em;
	width: 778px;
}

#header h1 {
	font-weight: bold;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	text-transform: uppercase;
}

#header h2 {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: -80px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0px;
	padding-left: 95px;
	padding-right: 0px;
	padding-top: 0px;
	text-transform: uppercase;
}

/** MENU */#menu {
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 778px;
}

#menu ul {
	list-style-image: none;
	list-style-style: none;
	margin: 0px;
	padding: 0px;
}

#menu li {
	display: inline;
}

#menu a {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	text-decoration: none;
	text-transform: uppercase;
}

#menu a:hover {
	background-color: #FFFFFF;
	color: #204360;
}

#menu .active {
	background-color: #FFFFFF;
	color: #204360;
}

/** CONTENT */#content {
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 40px;
	width: 778px;
}

#columnA {
	border-left-color: #EEEEEE;
	border-left-style: dashed;
	border-left-width: 1px;
	float: right;
	padding-left: 20px;
	width: 538px;
}

#columnA h2 {
	border-bottom-color: #EEEEEE;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	font-size: 12pt;
	font-weight: bold;
	height: 22px;
}

#columnB {
	float: left;
	width: 200px;
}

#columnB h3 {
	border-bottom-color: #EEEEEE;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-spacing: 2px;
	font-size: 11pt;
	font-weight: bold;
	height: 22px;
}

/** FOOTER */#footer {
	clear: both;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	text-align: center;
}

#footer p {
	color: #000000;
	font-size: 10px;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

h1 {
	font-family: Arial, Verdana;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
}

h2 {
	font-family: Arial, Verdana;
	font-size: 20px;
	font-weight: 600;
}

h3 {
	color: #000080;
	font-family: Arial, Verdana;
	font-size: 16px;
	font-style: italic;
	font-weight: 600;
}

td {
	font-family: Arial, Verdana;
}

h4 {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: inherit;
	white-space: nowrap;
}

h5 {
	color: #000080;
	font-family: Arial, Verdana;
	font-size: 14px;
	font-style: italic;
	font-weight: inherit;
	white-space: nowrap;
}

th {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
#navsite h5 {

 display: none;

}

#navsite ul {

 padding: 3px 0; 

 margin-left: 0; 

 border-bottom: 1px solid #778; 

 font: bold 12px Verdana, sans-serif; 

}

#navsite ul li {

 list-style: none;

 margin: 0; 

 display: inline; 

}

#navsite ul li a {

 padding: 3px 0.5em; 

 margin-left: 3px; 

 border: 1px solid #778;

 border-bottom: none;

 background: #DDE;

 text-decoration: none;

}

#navsite ul li a:link {

 color: #448;

}

#navsite ul li a:visited {

 color: #667;

}

#navsite ul li a:link:hover, #navsite ul li a:visited:hover {

 color: #000;

 background: #AAE;

 border-color: #227;

}

#navsite ul li a#current {

 background: white; 

 border-bottom: 1px solid white;

}
p {

 line-height: 1em;

}

p .initcap {

 font-size: 2em;

 line-height: 0.6em;

 font-weight: bold;

}